/* Ringelbach Hexen - Galerie (Kachel-Ansicht) */

#content {
	margin: 20px 0 0 0;
	padding: 5px;
	text-align: center;
}

#content .gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content .gallery li {
	display: inline-block;
	padding: 5px;
	margin: 10px;
	cursor: pointer;
	border-radius: 2px;
	transition: all 0.15s ease;
}

#content .gallery li:hover {
	background-image: linear-gradient(#4c8fb1, #595959);
	box-shadow: inset 0 1px 0 #ffffff, 0 1px 5px rgba(0, 0, 0, 0.6);
}

#content .gallery img {
	display: block;
	border: 1px solid transparent;
	max-height: 200px;
}

@media screen and (max-width: 450px) {
	#content .gallery img {
		max-width: 250px;
	}
}
